button.new-filter__show-more {
    text-align: left;
}
.form__field.rassilka {
    text-align: left;
    margin: auto;
    line-height: 0.9em;
    font-size: 0.8em;
    display: block;
    margin-bottom: 5px;
}
.form__field.rassilka a {
    line-height: 0.9em;
    font-size: 12px;
    font-weight: normal;
}
.galochka {

}
.galochka a{

}

.mobile-header-logo {
    width: 151px !important;
    height: 60px !important;
}